org.apache.maven.scm.provider.accurev

## Class AccuRevException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.maven.scm.provider.accurev.AccuRevException

All Implemented Interfaces:
  Serializable

    public class AccuRevException
    extends Exception

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`AccuRevException()`
`AccuRevException(String message)`
`AccuRevException(String message, Throwable cause)`
`AccuRevException(Throwable cause)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### AccuRevException

    public AccuRevException()

#### AccuRevException

    public AccuRevException(String message,
                            Throwable cause)

#### AccuRevException

    public AccuRevException(String message)

#### AccuRevException

    public AccuRevException(Throwable cause)